/* 
	logo blue 3f95bd 
	logo grey ccc6c9
*/
html,body {
	margin: 0;
	padding: 0
}

body {
	font: 85%/1.3 TrebuchetMS, Arial, sans-serif;
	text-align: left;
	background: #fff;
	padding-bottom: 20px
}

a {
	color: #0066B3;
	background: inherit;
	text-decoration: none;
}

h1 {
	font: bold 2.1em Arial, Arial, Sans-Serif;
	color: #036DA7
}

h2 {
	font: bold 1.1em Arial, Arial, Sans-Serif;
	padding: 0;
	margin: 0;
}

div#header {
	width: 100%;
	overflow: hidden;
	background: #ffffff;
}

div#header h1,div#menu {
	margin-left: 200px;
	padding: 0px;
	margin-right: 200px;
	margin-top: 0px;
	margin-bottom: 0px;
	top: 0px;
	width: 770px;
	text-align: left
}

div#header h1 {
	padding: 10px 0 0px;
	color: #3f95bd;
}

ul#nav,ul#nav li {
	list-style-type: none;
	margin: 0;
	padding: 0
}

ul#nav {
	float: left;
	font-size: 80%
}

ul#nav li {
	float: left;
	margin-left: 3px;
	text-align: center
}

ul#nav a {
	float: left;
	width: 95px;
	padding: 5px 0;
	/*background: #E7F1F8;*/
	background-image: url('navbg_24.jpg');
	text-decoration: none;
	color: #EEE;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
}

ul#nav a:hover {
	background: #fff;
	color: #000
}

ul#nav li.activelink a,ul#nav li.activelink a:hover {
	background: #FFF;
	color: #003
}

ul#nav a.disabled {
	color: #ccc;
}

div.inline_nav{
	display:block;
	margin-bottom: 10px;
}

ul.inline_nav {
	list-style-type: none;
	}

ul.inline_nav {
	display: inline;
}

ul.inline_nav li {
	display: inline;
	margin-left: 3px;
	margin-bottom: 10px;
	text-align: center;
	font: 125%/1.3 TrebuchetMS, Arial, sans-serif;
}

ul.inline_nav a {
	display: inline;
	width: 155px;
	padding: 5px 10px;
	text-decoration: none;
	color: #0066B3;
}

ul.inline_nav a:hover {
	background: #eee;
	color: #000
}

ul.inline_nav li.activelink a,ul#nav li.activelink a:hover {
	background: #FFF;
	color: #003
}

ul#nav a.disabled {
	color: #ccc;
}

th {
	color: #0066B3;
}

#content {
	margin-top: 20px;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	padding-left: 0;
	padding-right: 0;
	font: 95%/1.3 TrebuchetMS, Arial, sans-serif;
	width: 100%;
}

.column {
	text-align: left;
}

#centrecol {
	float: left;
	margin-left: 200px;
	margin-right: 200px;
	top: 0px;
}

#leftcol {
	position: absolute;
	left: 5px;
	width: 155px;
}

#rightcol {
	position: absolute;
	right: 5px;
	width: 155px;
}

.spacer {
	
}

.grey_bg {
	margin: 0 10px 1em 10px; /* top, right bottom left */
	background: #eee;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px
}

.footer {
	
}

ul {
	padding: 0;
	margin: 0;
}

li {
	list-style-type: none;
}